Slackware 14.2 / current : samba (SSA:2016-363-02)

Medium Nessus Plugin ID 96166


The remote Slackware host is missing a security update.


New samba packages are available for Slackware 14.2 and -current to fix security issues.


Update the affected samba package.

See Also

Plugin Details

Severity: Medium

ID: 96166

File Name: Slackware_SSA_2016-363-02.nasl

Version: $Revision: 3.3 $

Type: local

Published: 2016/12/29

Modified: 2018/01/26

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P


Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:samba, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.2

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2016/12/28

Reference Information

CVE: CVE-2016-2123, CVE-2016-2125, CVE-2016-2126

SSA: 2016-363-02